algorithm: VREx
criterion: Calibration
criterion_final: 0.23917401333649954
dataset: DILI
hparams:
  lr: 2.8571362498436916e-08
  mlp_depth: 2
  mlp_width: 512
  penalty_weight: 0.0017080402083816306
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 55327
test_calibration_final: 0.2497759312391281
test_performance_0: 0.6676100492477417
test_performance_1: 0.6682389974594116
test_performance_2: 0.6691823601722717
test_performance_final: 0.40754714608192444
train_val_split: Perimeter
val_calibration_final: 0.25076326727867126
val_performance_0: 0.7280488014221191
val_performance_1: 0.7363280653953552
val_performance_2: 0.8600000143051147
val_performance_final: 0.6609105467796326
